body {
	margin:0;
	padding:0;
	line-height:24px;
	font-family: Verdana, Arial, Tahoma;
	font-family:"微软雅黑";
	font-size: 12px;
	background-color:#f5f5f5;
}

li{list-style-type: none;}
ul{list-style-type: none; margin:0 auto; padding:0;}
a {color:#333333;text-decoration:none;}
a:hover {color:#bd0a0a;text-decoration:none;}
.center{ text-align:left; width:700px; float:right;}
.line{ border-bottom:#CCCCCC 1px dashed;}

img {border:0;}
.img:visited img{border: 0px solid #cccccc;}
.img img{border: 0px solid #cccccc;padding:0px;}
.img:hover img{border: 0px solid #cccccc;}

/*顶部样式*/
.top_up{ width:100%; height:27px; line-height:25px; margin:0 auto; font-size:14px; background:url(top_up.jpg) repeat-x center top;}
.top_left{ width:500px; float:left; color:#373737;}
.top_right{ width:250px; float:right; color:#373737; text-align:right;}
.top_right a{ color:#373737;}
.top_right a:hover{ text-decoration:underline;}

.top{ width:100%; height:159px; margin:0 auto;}
.top_bg{ width:100%; height:132px; margin:0 auto; background:url(top.jpg) no-repeat center top;}

/* 轮换区 */
.flash{}
.flash_bt{ width:100%; height:39px; margin:0 auto; background-color:#f1f1f1; overflow:hidden; border-bottom:1px #e2e2e2 solid;}
/*轮换*/
.banner{position: relative; height:366px; overflow: hidden; clear:both;}
.bwrap{position: relative; z-index: 0;}
.bquery{position: relative; z-index: 0; height:366px;}
.blist{display: none; position: absolute; top: 0; left: 0; z-index: 0; height:366px; font-size: 0; line-height: 0; }
.blist a{display: block; position: absolute; left: 0; top: 0;}
.blist img{ }
/*.bannerTmpBox{display: none; position: absolute; left: 0; top: 0; z-index: 9; height: 570px; }
.bannerTmpBox a{position: absolute; overflow: hidden; font-size: 0; line-height: 0; }
.bannerTmpBox a img{position: absolute; }*/
.bfilter{position: absolute; top: 0; left: 0; z-index: 9; width:100%; height:366px; font-size: 0; line-height: 0; }
.bfilter a{position: absolute; top: 0; left: 0; width: 5%; height:366px; overflow: hidden; }
.bfilter a img{position: absolute; left: 0; top: 0; }
.bctrl{position: absolute; bottom:24px; left: 0; z-index: 9; width: 100%; height: 24px; }
.bctrli{text-align: center; font-size: 0; line-height: 0;}
.bctrli a{display: inline-block; width: 24px; height: 24px; margin: 0 3px; background: url(banner_control.png) no-repeat left center;}
.bctrli a:hover,
.bctrli a.curr{background-position: right center;}
.bctrli a{*display: inline; *zoom:1;}

/*导航样式*/
.Top_menu {height:42px; width:100%; background:url(menu_bg.jpg) repeat-x center bottom; margin:0 auto; overflow:hidden; font-family:"微软雅黑";}
.Top_menu ul{list-style:none; margin:0 auto; width:1200px; position:relative; z-index:10;}
.Top_menu ul li{float:left;width:145px;text-align:center; height:42px; line-height:45px; font-size:14px;}
.Top_menu ul .li_link{width:2px; height:42px; background:url(menu_list.png) no-repeat center top;}
.Top_menu ul li a:link{color:#fff;text-decoration:none;display: block;}
.Top_menu ul li a:visited{color:#fff;text-decoration:none;display: block;}
.Top_menu ul li a:hover{color:#fff; text-decoration:none;display: block;} 
.Top_menu ul li a:active {color:#fff;display: block;}

.nqType{position:relative; overflow: hidden; height:42px; width:1200px; margin:0 auto;}
.nqtWrap{float: right; overflow: hidden; }
.nqtWrap li{float:left;}
.nqtWrap li a{display: block; height:42px; padding: 0 0px; line-height:45px; color: #000; text-decoration: none; }
.nqUnderline{position:absolute; bottom:0; right:0; height:42px; width:40px; z-index:1; top:0px; background:url(menu_on.png) no-repeat center top;}


/*index*/
.main{ width:1200px; margin:0 auto; height:auto; overflow:hidden; margin-top:30px;}

/*左右产品*/
.tj_cp{width:100%; height:auto; overflow:hidden; margin:0 auto; margin-top:15px;}
.tj_cp_top{ width:266px; height:62px; margin:0 auto; background:url(tj_cp_top.jpg) no-repeat center top; overflow:hidden; margin-bottom:20px;}
.tj_cp_bg{ width:1200px; height:auto; margin:0 auto; overflow:hidden;}
.tj_cp_bt{ width:1200px; height:52px; margin:0 auto;}

/* mover ad */
.movead {zoom:1; width:1164px; margin:0 auto; margin-top:15px;}
.movead .pcont {width:1100px; height:230px; overflow:hidden; float:left; margin-left:10px; margin-right:10px;}
.movead .ScrCont {width: 32766px; zoom: 1}
.movead #List1_1 {FLOAT: left}
.movead #List2_1 {FLOAT: left}
.movead .LeftBotton { background:url(leftbtn.png) no-repeat center; FLOAT: left; WIDTH:20px; HEIGHT:200px;_behavior: url(js/iepngfix.htc);}
.movead .RightBotton { background:url(rightbtn.png) no-repeat center; FLOAT: left; WIDTH:20px; HEIGHT:200px;_behavior: url(js/iepngfix.htc);}

.movead .pl img{DISPLAY: block; CURSOR: pointer; width:250px; height:180px; margin:0 auto;}

.movead .pl {float:left; width:250px; height:230px; overflow:hidden; margin-left:13px; margin-right:13px;}
.movead .pl a{height:230px; display:block; color:#5a5a5a;}
.movead .pl a:hover{ height:230px; display:block; color:#01649d;}
.movead .pl img.picshadow{width:250px;}
.tj_cp_more{ width:120px; height:5px; background-color:#555555; text-align:center; margin:0 auto; font-size:14px; margin-bottom:10px;}
.movead .pl a:hover .tj_cp_more{ width:120px; height:5px; display:block; background-color:#01649d; color:#FFF;}
.movead .pl a:hover img{}


/*上下产品*/
.sy_cp{ width:100%; height:auto; overflow:hidden; margin:0 auto; padding-bottom:40px; margin-top:10px;}

.sy_cp_top{ width:953px; height:48px; margin:0 auto; background:url(sy_cp_top.jpg) no-repeat center bottom; margin-bottom:10px;}

.sy_cp_tf{width:87px; height:48px; line-height:41px; font-size:18px; font-weight:bold; color:#2e2e2e; float:left; text-align:center;}
.sy_cp_r{width:80px; height:40px; line-height:40px; float:right; text-align:center; color:#fff; font-size:14px; text-transform:uppercase;}
.sy_cp_r a{color:#666666;}
.sy_cp_r a:hover{ color:#0659b1;}

.sy_cp_bg{ width:1200px; height:auto; margin:0 auto;}

.sy_cp_list{ margin-bottom:10px;}
.sy_cp_list a{width:240px; height:230px; font-size:16px; color:#424242; display:block;}
.sy_cp_list a img{width:214px; height:187px; margin:0 auto; border:8px #ececec solid;}
.sy_cp_list a:hover{width:240px; height:230px; display:block; font-size:16px; color:#424242;}
.sy_cp_list a:hover img{width:214px; height:187px; margin:0 auto; border:8px #b90000 solid;}

.sy_pro{ width:1200px; height:33px; margin:0 auto; margin-bottom:20px;}
.sy_pro_list ul{}
.sy_pro_list ul li{ width:160px; height:33px; float:left; line-height:33px; margin-bottom:10px; background-color:#fff; font-size:14px; text-align:center; margin-right:10px; overflow:hidden;}
.sy_pro_list ul li a:link{ text-decoration:none; color:#2269d5; display:block;}
.sy_pro_list ul li a:visited{text-decoration:none; color:#2269d5; display:block;}
.sy_pro_list ul li a:hover{height:33px; line-height:33px; display:block; color:#2269d5; text-decoration:underline;}
.sy_pro_list ul li a:active{ text-decoration:none; color:#2269d5; display:block;}

/*优势*/
.youshi{ width:100%; height:575px; margin:0 auto; margin-top:30px; background:url(youshi.jpg) no-repeat center top; border-bottom:1px #e1e1e1 solid;}

/*right*/
.right{width:950px; height:auto; float:right; margin-bottom:20px;}
.right_top{ width:950px; height:60px; margin:0 auto; background:url(gsjj_bt.jpg) repeat-x center bottom;}
.right_tf{ width:200px; height:50px; line-height:50px; font-size:22px; font-weight:bold; color:#bd0a0a; float:left;}
.right_r{ text-align:right; line-height:50px; margin-right:20px!important; margin-right:10px;}
.right_bg{ width:948px; height:auto; margin:0 auto; padding-top:10px; overflow:hidden; border:1px #cccccc solid; border-top:none; background-color:#FFF;}
.right_bt{ width:950px; height:7px;}

/*工程施工*/
.shigong{ width:1200px; height:auto; margin:0 auto; margin-top:30px; overflow:hidden;}

.dealers{background:url(images/yingu_03.png) no-repeat top center; margin:0 auto; width:980px;}
.dealers h3{font:24px/38px "微软雅黑";height:38px; overflow:hidden;border-bottom:1px solid #d8d8d8;color:#DB0000;}
.dealers h3 a{color:#000;}
.dealers h3 font b{font:bold 24px/38px "微软雅黑";color:#ffd200; text-transform:uppercase; text-indent:10px; display:inline-block;}
.dealers h3 a,.dealers h3 a:hover{ text-decoration:none;}
.dealers h3 span a{width:101px;height:33px; background:url(images/r2.png) no-repeat;  text-align:center;color:#000;font:bold 14px/30px "微软雅黑"; display: inline-block;float:left;}
.dealers h3 span a:hover,.dealers h3 span .cur2{background:url(images/r1.png) no-repeat;color:#fff;}
.dealers h3 span a.degd,.dealers h3 span a:hover.degd{width:101px;height:33px; background:url(images/r3.png) no-repeat;  text-align:center;color:#000;font:14px/30px "微软雅黑"; display: inline-block;float:left; margin-left:20px;}
.dealers ul{ margin-top:31px;}
.dealers ul li{width:223px;line-height:22px;float:left; display:inline-block;margin-right:27px;}

.dealers ul li b{font:14px/30px "";color:#DB0000;font-weight:bold; display:block;}
.dealers ul li span{font:12px/24px "";color:#999; display:block;}
.dealers ul li p{overflow:hidden;}
.dealers ul li a,.dealers ul li a:hover{ text-decoration:none;color:#000000;}
.dealers ul li font{ text-align:center;margin-top:10px;width:76px;height:18px; background:#DB0000;font:12px/18px "";color:#fff; display:block;}
.dealers ul .nones{margin-right:0px;}

/*公司简介*/
.gsjj{ width:1200px; height:auto; margin:0 auto; margin-top:30px; overflow:hidden; background:url(gsjj_bt.jpg) repeat-x center bottom; padding-bottom:30px;}
.gsjj_bg{ width:1200px; height:auto; float:left; overflow:hidden;}
.gsjj_top{ width:100%; height:auto; overflow:hidden; margin:0 auto; margin-bottom:15px;}
.gsjj_tf{ width:100%; float:left; height:50px; line-height:30px; font-size:38px; font-weight:bold; color:#c82d11; text-align:center;}
.gsjj_r{ width:100%; float:left; height:30px; line-height:30px; font-size:14px; color:#959595; text-align:center; font-weight:bold; background:url(gsjj_top.png) no-repeat center center;}

.gsjj_body{ width:1000px; height:auto; margin:0 auto; color:#5e5e5e; font-size:16px; line-height:32px;}

/*新闻资讯*/
.news{ width:100%; height:auto; overflow:hidden; margin:0 auto; padding-top:30px; padding-bottom:30px; background-color:#f9f9f8;}
.news_bg{ width:1080px; height:auto; margin:0 auto;}
.news1{ width:320px; float:left; margin-left:25px;}
.news1_top{ width:100%; height:45px; line-height:45px; margin:0 auto; border-bottom:1px #e5e5e5 solid;}
.news1_tf{ width:100px; float:left; font-size:22px; color:#b90000; border-bottom:1px #b90000 solid;}
.news1_r{ width:60px; float:right; text-align:center; line-height:50px;}
.news1_img{ width:306px; height:89px; margin:0 auto; background:url(news1_img.jpg) no-repeat center top; margin-top:10px;}
.news2_img{ width:306px; height:89px; margin:0 auto; background:url(news2_img.jpg) no-repeat center top; margin-top:10px;}
.news1_bg{ width:320px; margin:0 auto;}
.news_fen{ width:13px; height:399px; float:left; background:url(news_fen.jpg) no-repeat center top; margin-left:25px; margin-right:25px;}

.news_list{ width:100%; height:35px; line-height:35px; margin:0 auto; background:url(news_list.jpg) no-repeat center left; text-indent:10px; font-size:14px; overflow:hidden; border-bottom:1px #dddddd dotted;}

.news2{ width:359px; float:right;}
.news2_bg{ width:359px; height:auto; margin:0 auto;}


.news_list2{ width:100%; float:left; height:40px; background:url(news_list.png) no-repeat center left; text-indent:15px; line-height:40px; border-bottom:#CCCCCC 1px dashed; font-size:14px;}
.data{ color:#999; float:right;}


/*left*/
.left{ float:left; width:234px; height:auto; margin:0 auto; overflow:hidden; margin-bottom:30px;}
.left_pro_top{width:234px; height:95px; margin:0 auto; background-color:#ffd101; text-align:center;}
.left_pro_tf{ width:100%; height:58px; line-height:65px; margin:0 auto; font-size:32px; font-weight:bold; color:#db0000;}
.left_pro_r{ width:100%; height:30px; line-height:30px; font-size:14px; color:#acacac; text-transform:uppercase;}
.left_pro_bg{width:234px; height:auto; overflow:hidden; margin:0 auto; padding-bottom:15px;}
.left_pro_bt{ width:100%; height:5px; margin:0 auto;}

.left_list{ width:234px; height:auto; margin:0 auto; text-indent:10px; overflow:hidden; font-weight:bold; margin-top:10px;}
.left_list ul{}
.left_list ul li{ width:234px; height:27px; float:left; line-height:27px; background:url(left_list.jpg) no-repeat center left; font-size:18px;}
.left_list ul li a{ text-decoration:none; color:#ffffff; display:block;}
.left_list ul li a:visited{text-decoration:none; color:#ffffff; display:block;}
.left_list ul li a:hover{height:27px; line-height:27px; display:block; color:#ffd101;}
.left_list ul li a:active{ text-decoration:none; color:#fff; display:block;}

.left_list0{ width:50%; height:auto; float:left; text-indent:10px; overflow:hidden; border-bottom:1px #9c9c9c dotted; margin-bottom:5px;}
.left_list0 ul{}
.left_list0 ul li{ width:240px; height:25px; float:left; line-height:25px; background:url(left_list2.jpg) no-repeat center left; font-size:12px;}
.left_list0 ul li a{ text-decoration:none; color:#000000; display:block;}
.left_list0 ul li a:visited{text-decoration:none; color:#000000; display:block;}
.left_list0 ul li a:hover{height:25px; line-height:25px; display:block; color:#b90000;}
.left_list0 ul li a:active{ text-decoration:none; color:#000000; display:block;}

#navigation a.here:link,
 #navigation a.here:visited,
 #navigation a.here:hover,
 #navigation a.here:active {height:50px; line-height:50px; display:block; color:#fff; background-color:#d02617;}

.left_lx{ width:234px; height:auto; margin:0 auto; overflow:hidden; margin-top:15px;}
.left_lx_top{ width:234px; height:83px; margin:0 auto; background:url(left_lx_top.jpg) no-repeat center top;}
.left_lx_tf{ float:left; color:#0f2e4a; font-size:18px; height:50px; font-weight:bold; line-height:50px;}
.left_lx_bg{ width:234px; height:auto; margin:0 auto;}
/*foot*/

.link{ width:100%; height:auto; margin:0 auto; overflow:hidden; border-top:4px #0775c2 solid; padding-top:10px; padding-bottom:10px;}
.link_bg{ width:1200px; height:auto; margin:0 auto;}
.link_top{ width:110px; height:81px; float:left; background:url(link_top.jpg) no-repeat center top;}
.link_body{ width:1070px; float:right;}


.bottom{ width:100%; height:auto; margin:0 auto; color:#626262; background:url(foot_bg.jpg) no-repeat center top; overflow:hidden; padding-bottom:20px; border-top:6px #b90000 solid;}
.bottom a{ color:#626262;}

.foot_menu{ width:1200px; height:50px; line-height:50px; margin:0 auto; overflow:hidden; margin-bottom:15px; color:#636363; text-align:center; font-size:18px; font-weight:bold;}
.foot_menu a{ color:#636363;}
.foot_menu a:hover{ color:#ff9927;}

.foot {width:1200px; height:auto; margin:0 auto; font-size:14px;}

/*产品页样式*/
.cp_list{ width:315px; height:290px; float:left; margin-bottom:5px;}
.cp_list a{width:312px;height:290px; margin:0 auto; display:block; border:1px #fff solid; background:url(cp_list.jpg) no-repeat right bottom; color:#666666; background-color:#FFF;}
.cp_list a:hover{width:312px;height:290px; display:block; margin:0 auto; overflow:hidden; border:#dddddd 1px solid;
-webkit-box-shadow:0 0 10px #dddddd;  
  -moz-box-shadow:0 0 10px #dddddd;  
  box-shadow:0 0 10px #dddddd; background:url(cp_list_on.jpg) no-repeat right bottom; background-color:#fff}

.cp_list_text{ width:290px; height:auto; float:left; margin-left:10px; line-height:30px; margin-top:10px; font-size:18px;}